mservdetect(8)

NAME
mservdetect - Helper for masqmail and masqdialer

SYNOPSIS
/usr/bin/masqmail host port

DESCRIPTION

mservdetect is a small helper application for masqmail to detect its online status if the modem server masqdialer is used. It connects to thehost at port and prints the connection name to stdout.

If you want to use it, set online_detect=pipe and online_pipe="/usr/bin/mservdetect host port".

OPTIONS

host

    The hostname where the masqdialer server is running.

port

    The port number where the masqdialer server is listening.

AUTHOR

masqmail was written by Oliver Kurth <oku@masqmail.cx>

You will find the newest version of masqmail at http://masqmail.cx/masqmail/ or search for it in freshmeat (http://www.freshmeat.net). There is also a mailing list, you will find information about it at masqmails main site.

BUGS

You should report them to the mailing list.

SEE ALSO

masqmail.conf (5)

COMMENTS

This man page was written using xml2man (1) by the same author.